@media (min-width: 300px){
    .popover
    {
        padding: 0px 20px;
        background-color: rgba(213, 212, 212, 0.95);
        min-width: 300px ! important;
        line-height: 16px;
    }
}
@media (min-width: 400px){
    .popover
    {
        padding: 0px 20px;
        background-color: rgba(213, 212, 212, 0.95);
        min-width: 400px ! important;
        line-height: 16px;
    }
}
@media (min-width: 600px){
    .popover
    {
        padding: 0px 20px;
        background-color: rgba(213, 212, 212, 0.95);
        min-width: 600px ! important;
        line-height: 16px;
    }
}@media (min-width: 500px){
    .popover
    {
        padding: 0px 20px;
        background-color: rgba(213, 212, 212, 0.95);
        min-width: 500px ! important;
        line-height: 16px;
    }
}
@media (min-width: 800px){
    .popover
    {
        padding: 0px 20px;
        background-color: rgba(213, 212, 212, 0.95);
        min-width: 400px ! important;
        line-height: 16px;
    }
}
@media (min-width: 1024px){
    .popover
    {
        padding: 0px 20px;
        background-color: rgba(213, 212, 212, 0.95);
        min-width: 550px ! important;
        line-height: 16px;
    }
}
